.teams
  position: absolute
  left: 1471px
  width: 376px
  height: 147px
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0 100%) //Only content physically inside the box is visible
  div
    position: absolute
  .logo-color-bg
    height: 100%
    width: 100%
  &.left
    top: 201px
    .shape-cover
      right: 0
    .logo
      left: -75px

  &.right
    top: 533px
    .name
      left: 23px
  .logo
    height: 140%
    width: 140%
    top: -25px
    left: -55px
    .logo-img
      height: 100%
      width: 100%
      object-fit: contain
      opacity: 0.2
      filter: grayscale(100%)
  .name
    height: 147px
    line-height: 147px
    left: 3px
    width: 350px
    font-family: "Lustra Text SemiBold"
    font-size: 45px
    text-transform: uppercase
    text-align: center
    color: white
    white-space: nowrap